/* CSS Document */
*{margin:0;padding:0;}
#header{width:100%;height:119px;background:url(../images/top_bg.jpg) repeat-x;}

.top{width:100%;height:119px;margin:0 auto;}
.logo{width:90%;height:119px;float:left;}
.nav{display:none;}
.mob{display:block;}
.logo1{width:25%;float:left;margin:28px 0 0 10px;}
.logo1 img{width:100%;}
.logo2{width:59%;float:left;}
.logo2 img{width:130%;float:left;margin:0 0 0 0;}
.b_box{display:none;}


.notice{display:none;}

.bar{widith:100%;height:37px;background:#01a4ef;}
.lang{width:100%;margin:0 auto;}
.lang p{float:left;width:auto;line-height:37px;color:#fff;}
.lang a{color:#fff;}
.lang a+a{margin-left:10px;margin-right:10px;}
.cn{background:url(../images/cn.jpg) no-repeat left;padding-left:35px;}
.en{background:url(../images/en.jpg) no-repeat left;padding-left:35px;}

.best{background:url(../images/yuan.png) no-repeat top #fff;width:100%;margin:0 auto;height:100%;padding-bottom:40px; }
.best_t{width:100%;height:60px;background:#01a4ef;color:#fff;font-size:20px;margin:0 auto;text-align:center;padding-top:39px;}
.best_t span{font-size:40px;line-height:40px;display:inline;background:url(../images/dun.png) no-repeat right;padding-right:60px;}
.best_b{width:312px;height:51px;background:url(../images/touyuan.png) no-repeat center;text-align:center;margin:30px auto;font-size:20px;line-height:51px;}
.best_d{width:90%;height:auto;margin:30px auto;text-align:center}

.b_01,.b_02,.b_03,.b_04,.b_05{display:none;}

.product{width:100%;height:100%;background:url(../images/p_bg.jpg) repeat-x center;}
.p_t{width:100%;margin:0 auto;text-align:center;}
.p_t p{background:url(../images/line.png) no-repeat center;font-size:40px;text-align:center;color:#fff;padding-top:50px;line-height:60px;}
.p_t span{color:#ccc;}
.proscroll{width:100%;height:auto;margin:0 auto;}
.rollBox{width:100%;overflow:hidden;margin-top:40px;}
.rollBox .Cont{width:80%;overflow:hidden;margin:0 auto;padding-top:0;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:330px;float:left;text-align:center;padding-right:10px;}
*+html .rollBox .Cont .pic{width:330px;float:left;text-align:center;padding-right:10px;}
.rollBox .Cont .pic img{padding:4px;background:#fff;border:1px solid #ccc;display:block;margin:0 auto;text-align:center;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{text-decoration:none;color:#fff;}
.rollBox .Cont a:hover{color:#01a4ef;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
.left_btn{width:28px;height:77px;float:left;padding-top:75px;}
.right_btn{width:28px;height:77px;float:right;padding-top:75px;}
.s_more{width:255px;height:50px;display:block;background:url(../images/btn.png) no-repeat center;line-height:50px;color:#fff;text-align:center;margin:50px auto;}
.s_more:hover{display:block;background:url(../images/btn-2.png) no-repeat center;text-align:center;color:#fff;}


.about{width:100%;height:auto;margin:0 auto;}
.a_t{width:100%;margin:0 auto;text-align:center;}
.a_t p{background:url(../images/line-2.png) no-repeat center;font-size:40px;text-align:center;color:#000;margin-top:50px;line-height:60px;}
.a_t span{color:#ccc;width:90%;margin:0 auto;text-align:center;}
.company{width:100%;height:auto;float:left;margin-top:60px;}
.c_t{width:100%;height:40px;border-bottom:solid #ccc 1px;}
.c_t p{width:115px;height:30px;background:url(../images/t_bg.png) no-repeat;text-indent:1em;line-height:30px;color:#fff;float:left;}
.c_t a{float:right;width:96px;height:25px;text-align:center;background:url(../images/mor.png) no-repeat center;color:#ccc;margin-top:5px;}
.c_b{text-align:justify;width:90%;margin:0 auto;}
.c_b img{padding-bottom:30px;padding-top:20px;width:100%;margin:0 auto;}

.news{width:100%;height:auto;float:right;margin-top:60px;}
.n_t{width:100%;height:40px;border-bottom:solid #ccc 1px;}
.n_t li{width:100px;height:30px;line-height:30px;float:left;text-align:center;}
.n_t a:hover,.n_t a:active,.curr a:link,.curr a:visited{display:block;background:#01a4ef;color:#fff;}
.news_img{width:100%;height:auto; clear:right;}
.news_img img{width:100%;}
.news_txt{width:100%;height:auto;margin:0 auto;text-align:center;}
.t_more{color:#01a4ef;}
.news_txt b{height:30px;line-height:30px;}
.n_b{padding:20px 0 0 0;}
.newslist{width:100%;height:99px;float:left;margin-top:10px;}
.newslist li{width:95%;height:24px;line-height:24px;border-bottom:dashed #ccc 1px;background:url(../images/arr.jpg) no-repeat left;padding-left:10px;}
.news_name{float:left;width:100%; overflow:hidden;height:24px;}
.news_time{display:none;}
#c2,#c3{display:none;}
.case{display:none;}
.parn{display:none;}

.footer{width:100%;height:auto;margin-top:30px;}
.f_box{width:100%;height:auto;margin:0 auto;}
.code{display:none;}
.f_right{width:100%;padding-top:35px;background:#2b323a;}
.f_nav{display:none;}

.f_c_m{width:100%;margin:0 auto;padding:0 10px 10px 10px;background:#2b323a;}
.f_contact p{color:#fff;}
.f_contact h2{font-size:20px;color:#01a4ef;font-weight:bold;}
.f_contact h3{color:#01a4ef;font-weight:bold;}
.copyright{width:100%;border-top:solid #999 1px;color:#999;text-align:center;height:30px;line-height:30px;}



.main{width:90%;height:auto;margin:0 auto;}
.leftframe{display:none;}
.rightframe{width:100%;height:auto;margin:0;padding:0;}

.line{width:100%;height:30px;line-height:30px;}

.right_title{width:100%;height:40px;line-height:40px;border-bottom:solid #ccc 1px;}
.right_title h1{float:left;width:100%;}
.right_title span{float:right;width:100%;height:40px; overflow:hidden;}
.right_box{padding:20px 0 20px 0;line-height:40px;}
.right_box img{max-width:100%;}

.prolist li,.caselist li{width:25%;height:auto;float:left;text-align:center;}
.prolist img,.caselist img{width:240px;height:160px;padding:4px 4px;border:solid #ccc 1px;}
.proimg{width:100%;text-align:center;font-size:20px;line-height:40px;}
.proimg img{width:100%;}
.c_txt{width:90%;height:auto;margin:0 auto;border:solid #eee 1px;padding:10px 20px;min-height:120px;}
.nry_nr li{width:100%;height:auto;float:left;text-align:center;}
.nry_nr li img{width:100%;height:auto;}
.nry_r_new li{width:98%;height:30px;line-height:30px;border-bottom:dashed #ccc 1px;background:url(../images/arr.jpg) no-repeat left;padding-left:14px;}
.l{float:left;width:100%;height:30px; overflow:hidden;text-align:left;}
.r{display:none;}
.li_c1{background:#d5effb!important;}
.nry_r_cp li{width:100%;height:auto;float:left;text-align:center;}
.nry_r_cp li img{width:90%;height:auto;}
.nry_r_cp_t{background:#2b323a;margin-bottom:10px;}
.nry_r_cp_t p{font-size:14px;color:#fff;font-weight:bold;text-indent:1em;}
.nry_new_list li{width:95%;height:30px;line-height:30px;border-bottom:dashed #ccc 1px;background:url(../images/arr.jpg) no-repeat left;padding-left:14px;}
